Link Driver DFE650
;       frame Ethernet_802.2
        frame Ethernet_802.3
;       frame Ethernet_II
;       frame Ethernet_SNAP

        NoClient
        AUTOSENSE       ;Enable NWay function
;       100_Half        ;Force media to 100 half Duplex
;       10_Full         ;Force media to 10  Full Duplex
;       10_Half         ;Force media to 10  Half Duplex

